﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1. Sum Matrix Elements", "1. Sum Matrix Elements\1. Sum Matrix Elements.csproj", "{52C13BCB-9C29-4D51-AA30-433B74AEB6D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2. Sum Matrix Columns", "2. Sum Matrix Columns\2. Sum Matrix Columns.csproj", "{0E44857E-E540-44C4-A846-596C3693BDA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3. Primary Diagonal", "3. Primary Diagonal\3. Primary Diagonal.csproj", "{33599080-4E02-42FD-8D7A-01E59CCF016C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4. Symbol in Matrix", "4. Symbol in Matrix\4. Symbol in Matrix.csproj", "{42151B67-5E24-47B6-BC85-E7E191067977}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5. Square With Maximum Sum", "5. Square With Maximum Sum\5. Square With Maximum Sum.csproj", "{1BE881CC-83C6-4CB1-8C73-C6DC987E0C52}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "6. Jagged-Array Modification", "6. Jagged-Array Modification\6. Jagged-Array Modification.csproj", "{38635CD4-93ED-4E15-8ADA-6237134414E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "7. Pascal Triangle", "7. Pascal Triangle\7. Pascal Triangle.csproj", "{5062021D-C1CB-4AE3-BCBD-36038C0CCB11}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52C13BCB-9C29-4D51-AA30-433B74AEB6D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52C13BCB-9C29-4D51-AA30-433B74AEB6D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52C13BCB-9C29-4D51-AA30-433B74AEB6D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52C13BCB-9C29-4D51-AA30-433B74AEB6D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E44857E-E540-44C4-A846-596C3693BDA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E44857E-E540-44C4-A846-596C3693BDA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E44857E-E540-44C4-A846-596C3693BDA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E44857E-E540-44C4-A846-596C3693BDA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{33599080-4E02-42FD-8D7A-01E59CCF016C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33599080-4E02-42FD-8D7A-01E59CCF016C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33599080-4E02-42FD-8D7A-01E59CCF016C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33599080-4E02-42FD-8D7A-01E59CCF016C}.Release|Any CPU.Build.0 = Release|Any CPU
		{42151B67-5E24-47B6-BC85-E7E191067977}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42151B67-5E24-47B6-BC85-E7E191067977}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42151B67-5E24-47B6-BC85-E7E191067977}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42151B67-5E24-47B6-BC85-E7E191067977}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BE881CC-83C6-4CB1-8C73-C6DC987E0C52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BE881CC-83C6-4CB1-8C73-C6DC987E0C52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BE881CC-83C6-4CB1-8C73-C6DC987E0C52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BE881CC-83C6-4CB1-8C73-C6DC987E0C52}.Release|Any CPU.Build.0 = Release|Any CPU
		{38635CD4-93ED-4E15-8ADA-6237134414E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38635CD4-93ED-4E15-8ADA-6237134414E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38635CD4-93ED-4E15-8ADA-6237134414E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38635CD4-93ED-4E15-8ADA-6237134414E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{5062021D-C1CB-4AE3-BCBD-36038C0CCB11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5062021D-C1CB-4AE3-BCBD-36038C0CCB11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5062021D-C1CB-4AE3-BCBD-36038C0CCB11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5062021D-C1CB-4AE3-BCBD-36038C0CCB11}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1C196D35-2D3B-45EA-B9FD-DA09924F0BB0}
	EndGlobalSection
EndGlobal
